/* IF YOU DONT KNOW WHAT YOU ARE DOING PLEASE DONT TOUCH THE FOOTER
  
  PLEASE CONTACT 4THOUGHTMARKETING IF NEED HELP-------------------
  
   */
  
  html {
   height: 100%;
   box-sizing: border-box;
   }
   body {
   position: relative;
   padding-bottom: 6rem;
   margin: 0;
   min-height: 100%;
   }
   .wrapper {
    position: absolute;
    bottom: -20px;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    padding: 20px 0px;
    border-top: 1px solid #eeeeee;
}
   /*To avoid for landingpages*/
   footer { 
   display: block!important;
   margin: auto!important;
   }
    /*To avoid for landingpages*/
   @media screen and (min-device-width:320px) and (max-device-width:480px) {
   #footersection{
   width: 100%!important;
   float:left!important;
   text-align:left!important; 
   } 
   #footersection span{
   width: 100%!important;
   float:left!important;
   text-align:left!important; 
   } 
   .wrapper{
   width:100%!important;
   position: relative;
   bottom:-20px;
   padding: 20px 0px;
   } 
   .icon_text {
    margin-bottom: 0px;
    }  
   }  
   @media screen and (min-device-width: 481px) and (max-device-width:800px)  {
   .wrapper{
   width:100%!important;  
   } 
  .icon_text {
    margin-bottom: 0px;
    }
   
   }
   @media screen and (min-device-width:801px) and (max-device-width:1200px)  {
   .wrapper{
   width:100%!important;  
   } 
  
   
   }